@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
*,*:focus{
	-webkit-tap-highlight-color:transparent;
	outline:none;
}
*{
		-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
@font-face{
	font-family: font_thin;
	src: url("../fonts/Gilroy-Light.otf");
}
@font-face{
	font-family: font_xbold;
	src: url("../fonts/Gilroy-ExtraBold.otf");
}
input, button, select, textarea { 
border: 0; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; outline: none; 
-webkit-appearance: none;
     -moz-appearance:none;
     -o-appearance: none;
     -ms-appearance: none;
     appearance: none;
}
textarea{
	resize:none;
}
/*select::-ms-expand {
    display: none;
}*/
.clearfix:before, .clearfix:after{
	display: table;
	content: " "
}
.clearfix:after{
	clear: both
}
body{
	overflow-x:hidden;
	margin:0;
}
.body_child{
	overflow:hidden;
}
.wow{
	visibility:hidden
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
#div1 {
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}

.padding_20 {
	padding: 20px !important;
}
.padding_10 {
	padding: 10px !important;
}
.padding_30 {
	padding: 30px !important;
}
.no_padding {
	padding: 0 !important
}
.f_left {
	float: left
}
.f_right {
	float: right
}
.full_wrap {
	width: 100%;
	display: inline-block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left
}
.half_wrap {
	width: 50%;
	display: inline-block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.full_wrap_no_width{
		display: inline-block;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left
}
/* Header Starts */
.gridContainer{
	max-width:1320px;
	min-width:1320px;
	width:85%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	padding:0 20px;
}
/* Cookie Starts */
.cookie_wrap{
	background:#f0f0f0;
	padding:25px 0;
	text-align:left;
	color:#1e2c47;
	font-size:14px;
	line-height:21px;
	letter-spacing:0.1em;
	font-family: font_thin;
	display: none;
	position: fixed;
	z-index: 9999;
	bottom: 0px;
}
.cookie_wrap .gridContainer{
	max-width:950px;
	min-width:950px;
}
.cookie_wrap .cookie_inner_wrap{
	padding-right:40px;
}
.cookie_wrap .cookie_close_btn{
	position:absolute;
	top:5px;
	right:0;
	cursor:pointer;
}
/* Cookie Ends */
.header_wrap{
	width:100%;
	float:left;
	display:inline-block;
	position:relative;
	background:#fff;
	z-index:1000;
}
.header_wrap.active{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:#fff;
	z-index:1000;
}
.circle_oval_visible:after{
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	height:28px;
	margin-top:-1px;
	content:'';
	background:url("../img/header_circle.svg") bottom center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	opacity:1;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.circle_oval_visible:before{
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	    height: 34px;
	content:'';
	margin-top:-1px;
	background:url("../img/header_circle_shadow.svg") bottom center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	opacity:0;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.circle_oval_visible.active:before{
	opacity:1
}


.header_wrap .header_inner_wrap{
	z-index:100;
}
.header_wrap .logo_wrap{
	position:absolute;
	top:0;
	z-index:10;
	left:0;
	height: 120px;
	width:120px;
    overflow: hidden;
}
.header_wrap .logo_wrap img{
	margin-top:-20px;
}
.header_wrap .menu_social_parent_wrap{
	float:right;
	display:inline-block;
	position:relative;
	margin-top:24px;
	margin-bottom:8px;
}
.header_wrap .menu_social_parent_wrap .menu_wrap{
	float:left;
	display:inline-block;
	position:relative;
}
.header_wrap .menu_social_parent_wrap .menu_wrap > ul{
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
}
.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li{
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
}
.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li + li{
	margin-left:38px;
}
.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li > a{
	float:left;
	display:inline-block;
	position:relative;
	text-decoration:none;
	letter-spacing:0.025em;
	color:#000000;
	font-family:font_thin;
	font-size:16px;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	line-height:24px;
}
.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li > a:hover,
.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li > a.active,
.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li > a.select{
	color:#d7191e;
	text-decoration:none;
}
.top_social_wrap{
	float:left;
	display:inline-block;
	position:relative;
	margin-left:30px;
	margin-top:-7px;
}
.social_anchor{
	float:left;
	text-align:center;
	width:36px;
	display:inline-block;
	position:relative;
}
.social_anchor img.hover{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	opacity:0;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.social_anchor:hover  img.hover{
	opacity:1;
}
.social_anchor + .social_anchor{
	margin-left:15px;
}
.language_wrap{
	float:left;
	display:inline-block;
	position:relative;
	margin-left:30px;
}
.language_wrap .active_language_anchor{
	float:left;
	display:inline-block;
	position:relative;
	padding:4px 10px;
	background:#e8e8e8;
	font-size:14px;
	letter-spacing:0.025em;
	font-family:font_thin;
	-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
	color:#808080;
	text-transform:uppercase;
	text-decoration:none;
}
.language_wrap .active_language_anchor img{
	float:right;
	margin-left:7px;
	margin-top:5px;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.language_wrap.active .active_language_anchor img{
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.language_wrap .other_languages_wrap{
	position:absolute;
	top:100%;
	left:0;
	visibility:hidden;
	opacity:0;
margin-top:1px;
	width:100%;
		-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
	overflow:hidden;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.language_wrap.active .other_languages_wrap{
	visibility:visible;
	opacity:1;
}
.language_wrap .other_languages_wrap a{
	background:#e8e8e8;
	width:100%;
	float:left;
	font-size:14px;
	padding-top:3px;
	padding-bottom:3px;
	text-decoration:none;
	display:inline-block;
	font-family:font_thin;
	text-align:center;
	color:#808080;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.language_wrap .other_languages_wrap a:hover{
	background: #d10911;
	color:#fff;
}
.language_wrap .other_languages_wrap a + a{
	margin-top:1px;
}
.slider_mega_parent_wrap{
	margin-top:0;
	margin-bottom:70px;
}
.circle_oval_hide:after{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:29px;
	content:'';
	background:url("../img/slider_circle.svg") bottom center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	    z-index: 10;
}
.circle_oval_hide_top:after{
	position:absolute;
	top:-3px;
	left:0;
	width:100%;
	height:27px;
	content:'';
	background:url("../img/footer_circle.svg") bottom center no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;
	    z-index: 10;
}

.slider_parent_wrap .slide_wrap .img_wrap img{
	width:100%;
}
.slider_parent_wrap .slide_wrap .img_wrap.ipadh_img_wrap,
.slider_parent_wrap .slide_wrap .img_wrap.mob_img_wrap,
.slider_parent_wrap .slide_wrap .img_wrap.ipadv_img_wrap{
	display:none;
}
.info_tab_wrap{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
	display:table;
}
.info_tab_wrap .info_cell_wrap{
	width:100%;
	height:100%;
	vertical-align:middle;
	display:table-cell;
}
.info_tab_wrap .info_cell_wrap .anchors_wrap{
	margin-top:50px;
}
.common_anchor{
	float:left;
	display:inline-block;
	position:relative;
	padding:18px 30px;
	color:white;
	font-family:font_xbold;
	-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
background-color:#cf191e;
text-decoration:none;
font-size:30px;
-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.common_anchor:hover{
	background:#910f0f;
	color:white;
	text-decoration:none;
}
.info_tab_wrap .info_cell_wrap .title_wrap{
	font-family:font_xbold;
	font-size:72px;
	line-height:88px;
	margin-top:50px;
	color:#fefefe;
	text-shadow: rgba(0,0,0,.25) 0 4px 4px;
}
/* Header Ends */
/* Content 1 Starts */
.home_content_wrap{
	padding:100px 0;
	margin-bottom:100px;
}
.home_content_wrap .content_wrap{
	width:58%;
	float:left;
	display:inline-block;
}
.red_content_wrap{
	position:absolute;
	top:0;
	right:15%;
	width:55%;
	z-index:11;
	padding:25px;
	background:url("../img/bg_red_repeat.png") repeat rgba(207,25,30,0.95);
		-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
font-size:24px;
font-family:font_thin;
color:#ffffff;
line-height:36px;
}



.circle_img_wrap{
	position:absolute;
	top:0;
	right:0;
	z-index:10;
	max-width: 48%;
}
.circle_img_wrap.auto_width{
	max-width: none;
}
.circle_img_wrap img{
		-webkit-box-shadow:  rgba(0,0,0,.25) 0 16px 16px;
-moz-box-shadow: rgba(0,0,0,.25) 0 16px 16px;
	box-shadow: rgba(0,0,0,.25) 0 16px 16px;
			-webkit-border-radius: 100%;
-moz-border-radius: 100%;
	border-radius:100%;
}
.red_dot_wrap{
	position:absolute;
	right:40%;
	bottom:10px;
	z-index:9;
}
.red_dot_wrap img{
	width:272px;
	max-width:none;
}
.red_dot_wrap.vertical img{
	width:52px;
	max-width:none;
}
.common_content_wrap{
	font-size:16px;
	line-height:36px;
	color:#333333;
		-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;

	    padding: 30px 45px;
		padding-right:20%;
	font-family:font_thin
}



.common_content_wrap p.bugfix{
	padding-top: 20px;
}




.grey_bg{
	background-color:#e8e8e8;
}
/* Content 1 Ends */
/* Blog Starts */
.blog_parent_wrap{
	padding-bottom:80px;
	margin-bottom:140px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e8e8e8+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
}
.blog_parent_wrap .left_info_wrap{
	width:38%;
	float:left;
	display:inline-block;
	position:relative;
	background:white;
	padding:30px;
	padding-left:0;
	-webkit-border-top-right-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
}
.blog_parent_wrap .left_info_wrap .title_wrap{
	font-size:36px;
	font-family:font_xbold;
	color:#000;
	margin-bottom:35px;
}
.blog_parent_wrap .left_info_wrap .desc_wrap{
	font-size:16px;
	line-height:36px;
	color:#333333;
	font-family:font_thin;
}
.blog_parent_wrap .right_list_wrap{
	width:62%;
	float:left;
	display:inline-block;
	position:relative;
	padding-left:8px;
}
.blog_ul{
	width:100%;
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
}
.blog_ul li{
	width:33.33%;
	float:left;
	display:inline-block;
	position:relative;
	padding:0 10px;
	margin:0;
	margin-bottom:40px;
}
.blog_ul.owl-carousel li{
	margin-bottom:0;
}
.blog_ul li .blog_item_inner_wrap {
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
overflow:hidden;
padding:10px;
	min-height:100%;
	background:#fff;
	-webkit-box-shadow:  rgba(0,0,0,.25) 0 8px 8px;
-moz-box-shadow: rgba(0,0,0,.25) 0 8px 8px;
	box-shadow: rgba(0,0,0,.25) 0 8px 8px;
}
.blog_ul li .blog_item_inner_wrap .img_wrap{
	margin-bottom:20px;
}
.blog_ul li .blog_item_inner_wrap .title_wrap{
	padding-left:12px;
	padding-right:12px;
	font-family:font_xbold;
	color:#000000;
	font-size:24px;
	margin-bottom:30px;
	min-height: 60px;
}
.blog_ul li .blog_item_inner_wrap .anchors_wrap{
	padding-left:12px;
	padding-right:12px;
	margin-bottom:15px;
}
.blog_ul li .blog_item_inner_wrap .anchors_wrap a{
	font-size:16px;
	font-family:font_thin;
	color:#cf191e;
	float:left;
	display:inline-block;
	position:relative;
	text-decoration:none;
}
.blog_ul li .blog_item_inner_wrap .img_wrap{
	overflow:hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.blog_ul li .blog_item_inner_wrap .img_wrap img{
	width:100%;
	float:left;
	display:inline-block;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.blog_ul li:hover .blog_item_inner_wrap .img_wrap img{
	
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.blog_ul li .blog_item_inner_wrap .anchors_wrap a img{
	float:right;
	margin-left:15px;
	margin-top:6px;
	max-width:none !important;
	width:auto !important;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.blog_ul li:hover .blog_item_inner_wrap .anchors_wrap a img{
	margin-left:40px;
}
.owl-carousel .owl-item li{
	width:100%;
}
.owl-carousel.blog_ul .owl-stage-outer{
	padding-bottom:12px;
}
.blog_nav_wrap{
	position:absolute;
	bottom:-10px;
	right:0;
	z-index:100;
}
.blog_nav_wrap a{
	width:48px;
	height:48px;
	text-align:center;
	background:#cf191e;
	float:left;
	display:inline-block;
	position:relative;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	 -webkit-border-radius: 48px;
-moz-border-radius: 48px;
border-radius: 48px;
padding-top:16px;
}
.blog_nav_wrap a:hover{
	background:#910f0f;
}
.blog_nav_wrap a + a{
	margin-left:12px;
}
/* Blog Ends */
/* 3rd Content Starts */
.home_content_wrap.home_title_content_wrap{
	padding-top:0;
}
.home_content_wrap.home_title_content_wrap .content_wrap{
	width:50%;
}
.home_content_wrap.home_title_content_wrap .red_dot_wrap{
	bottom:auto;
	top:30px;
}
.home_content_wrap.home_title_content_wrap .red_content_wrap{
	right:0;
	width:32%;
	top:-45px;
}
.common_title_wrap{
	font-size:60px;
	line-height:72px;
	font-family:font_xbold;
	color:#000000;
	margin-bottom:15px;
}
/* 3rd Cotnent Ends */
/* flavour starts */
.flavours_ul{
	width:100%;
	float:left;
	display:inline-block;
	position:relative;
	padding:0 90px;
	margin:0;
	margin-bottom:115px;
}
.flavours_ul li{
	width:20%;
	float:left;
	display:inline-block;
	position:relative;
	padding:0 9px;
	margin:0;
	padding-bottom:10px;
	text-align:center;
}
.flavours_ul li img{
	width:auto !important;
	max-width:100% !important;
			-webkit-border-radius: 100%;
-moz-border-radius: 100%;
	border-radius:100%;
	    -webkit-box-shadow: rgba(0,0,0,.25) 0 8px 8px;
    -moz-box-shadow:rgba(0,0,0,.25) 0 8px 8px;
    box-shadow:rgba(0,0,0,.25) 0 8px 8px;
}
.flavor_left_arrow{
	position:absolute;
	top:50%;
	left:0;
	margin-top:-24px;
}
.flavor_right_arrow{
	position:absolute;
	top:50%;
	right:0;
	margin-top:-24px;
}
/* flavour ends */
/* smiley contact starts */
.smiley_btn_contact_wrap{
	text-align:center;
	margin-bottom:125px;
}
.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap .smiley_img{
	position:absolute;
	top:-3px;
	left:-20px;
	z-index:10;
	max-width:48px;
}
.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap{
	float:none;
	display:inline-block;
	position:relative;
	padding:20px;
	padding-left:43px;
	border:1px solid #eaeaea;
	-webkit-border-radius: 70px;
-moz-border-radius: 70px;
border-radius: 70px;
}
.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap .label_wrap{
	font-size:24px;
	float:left;
	display:inline-block;
	position:relative;
	padding-top:10px;
	font-family:font_xbold;
	color:#1d1d1b;
}
.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap a.contact_anchor{
	float:left;
	display:inline-block;
	position:relative;
	padding:15px 27px;
	margin:0;
	-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
	background:#d7191e;
	text-decoration:none;
	color:white;
	font-family:font_xbold;
	font-size:20px;
	margin-left:20px;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap a.contact_anchor:hover{
	background:#910f0f
}
.home_content_wrap.home_title_content_wrap .common_content_wrap{
	padding-right:15%;
}
/* smiley contact ends */
/* Home Img left Right Starts */
.home_content_wrap.home_content_lr_img_wrap{
	padding-top:0;
	margin-bottom:285px;
}
.home_content_wrap.home_content_lr_img_wrap .circle_img_wrap{
	right:auto;
	top:150px;
}
.home_content_wrap.home_content_lr_img_wrap .content_wrap{
	float:right;
	width:53%;
	margin-top:-50px;
}
.home_content_wrap.home_content_lr_img_wrap .red_dot_wrap{
	right:60%;
	bottom: -250px;
}
.home_content_wrap.home_content_lr_img_wrap .red_content_wrap{
	top:100%;
	margin-top:-80px;
	right:18%;
	width:40%;
}
.home_content_wrap.home_content_lr_img_wrap .content_wrap .common_content_wrap {
	padding-right:45px;
}
/* Home Img left Right Ends */
/* Home last content Starts */
.home_content_wrap.home_last_content_wrap{
	margin-bottom:200px;
}
.home_content_wrap .logo_img_wrap{
	position:absolute;
	bottom:-50px;
	right:48%;
}
.home_content_wrap.home_last_content_wrap .circle_img_wrap{
	top:20px;
}
.home_content_wrap.home_last_content_wrap .red_content_wrap{
	right:15%;
	width:30%;
	top:auto;
	bottom: -100px;
}
.home_content_wrap.home_last_content_wrap .red_dot_wrap{
	right:35px;
}
.home_content_wrap.home_last_content_wrap .common_content_wrap{
	padding-right:100px;
}
.left_circle_wrap{
	position:absolute;
	top: -200px;
	left:0;
}
.right_circle_wrap{
	position:absolute;
	top: -250px;
	right:0;
}
/* Home last content Ends */
/* Footer Starts */
.footer_wrap{
	background:url('../img/footer_bg.jpg') bottom center no-repeat #e8e8e8;
	padding-top:170px;
	padding-bottom:100px;
}
.footer_wrap .l_info_wrap{
	padding-right:10%;
	padding-left:105px;
}
.footer_wrap .r_info_wrap{
	padding-left:10%;
}
.footer_wrap .title_wrap{
	font-size:24px;
	line-height:36px;
	color:#000000;
	font-family:font_xbold;
	margin-bottom:40px;
}
.footer_wrap .desc_wrap{
	font-size:16px;
	line-height:24px;
	color:#333333;
	font-family:font_thin;
}
.footer_wrap .l_info_wrap,
.footer_wrap .r_info_wrap{
	width:50%;
	float:left;
	display:inline-block;
	position:relative;
}
.footer_wrap .foot_logo_wrap{
	position:absolute;
	top:-30px;
	left:0;
}
.footer_wrap .contact_info_wrap .half_wrap{
	float:left;
}
.footer_wrap .contact_info_wrap b{
	font-family:font_xbold;
}
.footer_wrap .contact_info_wrap,
.footer_wrap .contact_info_wrap a{
	font-size:16px;
	text-decoration:none;
	line-height:24px;
	color:#333333;
	font-family:font_thin;
}
.footer_wrap .contact_info_wrap a.highlight_a{
	text-decoration:underline
}
.footer_social_wrap{
	text-align:center;
	margin-top:100px;
}
.footer_social_wrap .social_anchor{
	float:none;
	-webkit-box-shadow:  rgba(0,0,0,.25) 0 4px 4px;
	-moz-box-shadow: rgba(0,0,0,.25) 0 4px 4px;
	box-shadow: rgba(0,0,0,.25) 0 4px 4px;
	width:48px;
	-webkit-border-radius: 48px;
    -moz-border-radius: 48px;
    border-radius: 48px;
	height: 48px;
}
/* Footer Ends */
@-webkit-keyframes slideInDownBig {
  from {
    -webkit-transform: translate3d(0, -200%, 0);
    transform: translate3d(0, -200%, 0);
    visibility: visible;
	opacity:0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	opacity:1;
  }
}
@keyframes slideInDownBig {
  from {
    -webkit-transform: translate3d(0, -200%, 0);
    transform: translate3d(0, -200%, 0);
    visibility: visible;
	opacity:0;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	opacity:1;
  }
}
.slideInDownBig {
  -webkit-animation-name: slideInDownBig;
  animation-name: slideInDownBig;
}

@-webkit-keyframes fadeInRightSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInRightSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(50px, 0, 0);
    transform: translate3d(50px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInRightSmall {
  -webkit-animation-name: fadeInRightSmall;
  animation-name: fadeInRightSmall;
}


@-webkit-keyframes fadeInDownSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDownSmall {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
    transform: translate3d(0, -50px, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDownSmall {
  -webkit-animation-name: fadeInDownSmall;
  animation-name: fadeInDownSmall;
}


@-webkit-keyframes rubberBandFade {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
	opacity:0
  }

  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
	opacity:1
  }

  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes rubberBandFade {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
	opacity:0
  }

  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
	opacity:1
  }

  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.rubberBandFade {
  -webkit-animation-name: rubberBandFade;
  animation-name: rubberBandFade;
}
.circle_left_small{
	display:none;
}
.footer_wrap  .cont_inner_info_wrap + .cont_inner_info_wrap{
	margin-top:20px;
}
.footer_wrap  .cont_inner_info_wrap .right_wrap{
	float:right;
}
.mob_menu_bar{
	display:none;
}
.mob_back_glow{
	display:none;
}
/* CMS Starts */
.cms_content .home_half_half_parent{
	margin-top:100px;
}
.cms_content .home_half_half_parent .img_wrap{
	width:40%;
	padding-right:30px;
	float:left;
	display:inline-block;
	position:relative;

}
.cms_content .home_half_half_parent .img_wrap img{
	width:100%;
	float:left;
	display:inline-block;
		-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);
}
.cms_content .home_half_half_parent .content_wrap{
	width:60%;
	float:left;
	display:inline-block;
	position:relative;
}
.cms_content .home_half_half_parent + .home_half_half_parent{
	margin-top:65px;
}
.cms_content .home_half_half_parent.even .img_wrap{
	float:right;
	padding-right:0;
	padding-left:30px;
}
.cms_content .anchors_wrap{
	margin-top:10px;
}
.cms_crumbs{
	width:100%;
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
	margin-bottom:40px;
}
.cms_crumbs li{
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0;
}
.cms_crumbs li + li{
	margin-left:26px;
}
.cms_crumbs li + li:after{
	position:absolute;
	    top: 5px;
    left: -16px;
    content: '';
	background:url('../img/cms_arrow.jpg') center center no-repeat;
	width:6px;
	height:10px;
}
.cms_crumbs li a{
	float:left;
	display:inline-block;
	position:relative;
	text-decoration:none;
	color:#d0191e;
    font-family: font_thin;
}
.cms_crumbs li.active a{
	color:#000;
}
.blog_info_wrap{
	font-size: 16px;
    line-height: 36px;
    color: #333333;
	margin-bottom:15px;
	font-family: font_thin;
}
.blog_mega_parent_wrap{
	margin-bottom:100px;
}
.pagination_parent_wrap{
	text-align:center;
	margin-top:70px;
}
.pagination_parent_wrap .pagination_inner_wrap .first_last_anchor{
	float:left;
	display:inline-block;
	position:relative;
	width:48px;
}
.pagination_parent_wrap .pagination_inner_wrap ul{
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0 5px;
}
.pagination_parent_wrap .pagination_inner_wrap ul li{
	float:left;
	display:inline-block;
	position:relative;
	padding:0;
	margin:0 10px;
}
.pagination_parent_wrap .pagination_inner_wrap ul li a{
	float:left;
	display:inline-block;
	position:relative;
	line-height:48px;
	text-decoration:none;
	font-size:25px;
	font-family:font_thin;
	color:#d0191e;
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.pagination_parent_wrap .pagination_inner_wrap ul li a:hover,
.pagination_parent_wrap .pagination_inner_wrap ul li.active a,
.pagination_parent_wrap .pagination_inner_wrap ul li.select a{
	color:#000;
}
.pagination_parent_wrap .pagination_inner_wrap{
	float:none;
	display:inline-block;
	position:relative;
}
/* CMS Ends */
.common_anchor.small{
	padding:1px 15px;
	font-size:16px;
}
.powered_anchor{
	position:absolute;
	bottom:13px;
	right:0;
	z-index:10;
	display:inline-block;
}
.powered_anchor span{
	float:left;
	display:inline-block;
	position:relative;
}
.powered_anchor img{
	-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
}
.powered_anchor img.hover{
	opacity:0;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}
.powered_anchor:hover img{
	opacity:0;
}
.powered_anchor:hover img.hover{
	opacity:1;
}